# V1EphemeralVolumeSource

Represents an ephemeral volume that is handled by a normal storage driver.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**volume_claim_template** | [**V1PersistentVolumeClaimTemplate**](V1PersistentVolumeClaimTemplate.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


